{
"id":"sbs",
"type":"bible",
"name":"Kuhane Bible",
"nameEnglish":"Kuhane NT",
"hasLemma":false,
"redistributable":true,
"abbr":"sbs",
"dir":"ltr",
"lang":"sbs",
"country":"Namibia",
"countries":["NA","BW","ZM"],
"allcountries":["NA","BW","ZM"],
"langNameEnglish":"Kuhane",
"langName":"Chikuahane",
"fontClass":"latin"
}
